@import "src/styles/base";

.app {
  padding: 10px;
  @include xs {
    padding: 20px;
  }
  @include sm {
    padding: 40px;
  }
}

.title {
  text-align: center;
  font-weight: 400;
  color: $accent-color;
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1300px;
  @include margin-cent;
}

.error {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 40px;
  height: 100vh;
  color: $accent-color;
}

